# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-14 17:12
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('db_models', '0003_player'),
    ]

    operations = [
        migrations.AddField(
            model_name='player',
            name='game',
            field=models.ManyToManyField(to='db_models.Game'),
        ),
    ]
